<?xml version="1.0" encoding="utf-8"?>
<component size="205,270">
  <controller name="index" pages="0,0,1,1,2,2,3,3,4,4,5,5" selected="5"/>
  <displayList>
    <image id="n30_9aez" name="n30" src="pvmye38" fileName="img/market_bg02.png" xy="0,0"/>
    <text id="n9_agfu" name="coin_text" xy="19,12" size="165,54" fontSize="40" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#aa8345" strokeSize="3" text="5"/>
    <graph id="n31_9aez" name="n31" xy="144,166" size="1,1" type="rect"/>
    <component id="n24_d3a9" name="btn_buy" src="d3a90" fileName="com/btn_buy.xml" xy="4,187" pivot="0.5,0.5"/>
    <text id="n29_re5l" name="text_ads" xy="-289,166" size="211,64" visible="false" fontSize="48" color="#def7bf" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#265e12" strokeSize="3" text="Need {num=5} ADs">
      <gearDisplay controller="index" pages="1,2,3,4"/>
      <gearColor controller="index" pages="1,2,3,4" values="#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19|#fbefdb,#583c19" default="#def7bf,#265e12"/>
    </text>
    <image id="n32_nq23" name="n32" src="pvmye33" fileName="img/market_gold01.png" xy="61,93">
      <gearDisplay controller="index" pages="0"/>
    </image>
    <image id="n35_pvmy" name="n35" src="pvmye34" fileName="img/market_gold02.png" xy="47,84">
      <gearDisplay controller="index" pages="1"/>
    </image>
    <image id="n33_nq23" name="n33" src="pvmye35" fileName="img/market_gold03.png" xy="44,78">
      <gearDisplay controller="index" pages="2"/>
    </image>
    <image id="n34_nq23" name="n34" src="pvmye36" fileName="img/market_gold04.png" xy="47,69">
      <gearDisplay controller="index" pages="3"/>
    </image>
    <image id="n36_pvmy" name="n36" src="pvmye37" fileName="img/market_gold05.png" xy="46,73">
      <gearDisplay controller="index" pages="4"/>
    </image>
    <image id="n37_pvmy" name="n37" src="pvmye32" fileName="img/market_gold06.png" xy="43,66">
      <gearDisplay controller="index" pages="5"/>
    </image>
  </displayList>
</component>